Bug 1110048 - Redesign account merge page
Summary: Redesign account merge page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
(Show other bugs)
Version: 3.4
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: ---
: 3.5
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-16 22:46 UTC by Alex Eng
Modified: 2015-01-26 23:27 UTC (History)
3 users (show)

Fixed In Version: 3.5.0-SNAPSHOT (git-server-3.4.1-145-gbb81267)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 23:27:48 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2014-06-16 22:46:11 UTC
Redesign account merge page with Zanata new style.

Comment 1 Alex Eng 2014-06-16 22:47:05 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/498

Comment 2 Alex Eng 2014-06-16 22:56:15 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/499

Comment 3 Damian Jansen 2014-06-23 03:57:59 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.